<?

require_once("include/bittorrent.php");
hit_start();

dbconn(false);

hit_count();

loggedinorreturn();


stdhead("TeamSpeak");

if (get_user_class() < UC_USER)
{
stdmsg("Sorry...", "you do not have access.");
stdfoot();
exit;
}

?>
<table width=70% border=0 class=tableoutborder cellspacing=1 cellpadding=5>
<div align=left>


<tr><td class="tabletitle" align="left" colspan="10">
      <span class="smallfont"><center><b>85.114.132.92:8709</b></center></span>
     </td>

    </tr>
    <tr>
     <td class="tableb" width="40%">
      <span class="smallfont">&nbsp;<b>85.114.132.92:</b><br />
           &nbsp;Dein Tracker<br /><br />
           &nbsp;<b>85.114.132.92:8709</b><br />
           &nbsp;85.114.132.92:<br />

           &nbsp;<b>Version:</b><br />
           &nbsp;2.0.20.1<br /><br />
           &nbsp;<b>Plattform:</b><br />
           &nbsp;Linux<br /><br />
           &nbsp;<b>Begr&uuml;&szlig;ungsnachricht:</b><br />

           &nbsp;Welcome to Dein Tracker<br /><br />
           &nbsp;<b>Download:</b><br />
           &nbsp;<a href="http://www.goteamspeak.com/index.php?page=downloads" target="_blank"><img src="pic/teamspeak_link.gif" border="0" alt="Download" title="Download" /></a>
</span>
     </td></td>
<td class=tablea><iframe src="TS_Viewer.php?user=<? $CURUSER["username"] ?>" width=100% height="450" scrolling="yes" marginheight="0" marginwidth="0" frameborder="0"></iframe></td></tr>

</td></tr>
</table>
</form>
<?

stdfoot();
hit_end();

?>
